birthdate: '1993-07-06'
birthplace: Yokohama City, Kanagawa Prefecture, Japan
discography:
- catalog: MJSA-01110
  date: '2014-07-23'
  link: album/46036
  reprint: false
  roles:
  - Performer
  titles:
    en: Happinesscharge Precure! Vocal Album 1 ~Hello! Happiness Friends!~
    ja: ハピネスチャージプリキュア! ボーカルアルバム1 ～Hello！ハピネスフレンズ！～
    ja-latn: Happinesscharge Precure! Vocal Album 1 ~Hello! Happiness Friends!~
  type: anime
- catalog: MJSS-09134
  date: '2014-10-08'
  link: album/47188
  reprint: false
  roles:
  - Performer
  titles:
    en: Yuuki ga Umareru Basho/Miagereba Aoi Sora
    ja: 勇気が生まれる場所/見上げれば青い空
    ja-latn: Yuuki ga Umareru Basho/Miagereba Aoi Sora
  type: anime
- catalog: MJSA-01122
  date: '2014-11-05'
  link: album/47714
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Happinesscharge Precure! Original Soundtrack 2: Precure Sound Big Bang!!'
    ja: ハピネスチャージプリキュア! オリジナル・サウンドトラック2 プリキュア・サウンド・ビッグバーン!!
    ja-latn: 'Happinesscharge Precure! Original Soundtrack 2: Precure Sound Big Bang!!'
  type: anime
- catalog: MJSA-01127
  date: '2014-11-19'
  link: album/47745
  reprint: false
  roles:
  - Vocals
  titles:
    en: Happinesscharge Precure! Vocal Album 2 ~Shining ☆ Happiness Party~
    ja: ハピネスチャージプリキュア! ボーカルアルバム2 ～シャイニング☆ハピネスパーティ～
    ja-latn: Happinesscharge Precure! Vocal Album 2 ~Shining ☆ Happiness Party~
  type: anime
- catalog: MJSA-01133~4
  date: '2014-12-17'
  link: album/48737
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Colorful Collection Kirakira ★ Citrus
    ja: プリキュアカラフルコレクション キラキラ★シトラス
    ja-latn: Precure Colorful Collection Kirakira ★ Citrus
  type: anime
- catalog: MJSA-01139
  date: '2015-01-14'
  link: album/48916
  reprint: false
  roles:
  - Performer
  titles:
    en: Happinesscharge Precure! Vocal Best
    ja: ハピネスチャージプリキュア! ボーカルベスト
    ja-latn: Happinesscharge Precure! Vocal Best
  type: anime
- catalog: MJSA-01231~6
  date: '2018-03-28'
  link: album/85670
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Vocal Best BOX 2013-2017
    ja: プリキュアボーカルベストBOX 2013-2017
    ja-latn: Precure Vocal Best BOX 2013-2017
  type: anime
- catalog: MJSA-01262~3
  date: '2018-10-31'
  link: album/81932
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Movie Theme Song Collection 3
    ja: プリキュア映画主題歌コレクション3
    ja-latn: Precure Eiga Shudaika Collection 3
  type: anime
- catalog: EYCA-12956
  date: '2020-05-27'
  link: album/96541
  reprint: false
  roles:
  - Vocals
  titles:
    en: Never Let You Go!/Plus Minus Zero no Housoku
    ja: Never Let You Go!/プラスマイナスゼロの法則
    ja-latn: Never Let You Go!/Plus Minus Zero no Housoku
  type: anime
featured_on: []
info:
  Birthdate: Jul 6, 1993
  Birthplace: Yokohama City, Kanagawa Prefecture, Japan
  Bloodtype: A
  Credited works: 9 albums in database
  Credits:
  - 6 vocals
  - 3 performer
link: artist/21256
meta:
  added_date: 2016-09-05T08:10
  edited_date: 2019-09-24T04:53
  fetched_date: 2025-12-07T18:19
  ttl: 86400
  visitors: 1969
name: Rina Kitagawa
name_real: 北川 里奈
name_trans: きたがわ りな
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/65/21256/21256-1473091830.jpg
picture_small: https://thumb-media.vgm.io/artists/65/21256/21256-1473091830.jpg
sex: female
twitter_names:
- kitagawa_rina25
type: Individual
vgmdb_link: https://vgmdb.net/artist/21256?perpage=99999
websites:
  Personal: []
  Reference: []
